﻿div,span,a,span,input{
    box-sizing: border-box;
}
#header{
    height: 72px;
    line-height: 72px;
    background: #000000;
    border-radius: 0px 0px 0px 0px;
    text-align: center;
}
.headerIn{
    display: inline-block;
    text-align: center;
    vertical-align: top;
    height: 100%;
    width: 1324px;
    position: relative;
}
.headerMenuWrap{
    display: inline-block;
    height: 100%;
    vertical-align: top;
}
.headerLogin{
    position: absolute;
    top: 0;
    right: 0;
}
.headerNotLogin,
.headerMenuWrap{
    font-size: 0;
}
.headerLoginMenu,
.headerMenu{
    font-size: 14px;
    color: #FFFFFF;
}
.headerLoginMenu:hover,
.headerMenu:hover{
    color: rgba(255,255,255,0.6);
}
.headerLogined{
    display: none;
}
.logoWrap{
    float: left;
}
.logo{
    vertical-align: middle;
}
.headerMenu{
    margin-right: 50px;
}
.headerLoginMenu{
    margin-right: 10px;
}
.headerLogin,
.headerNotLogin,
.headerLogined{
    height: 100%;
}
#contentWrap{
    min-height: calc(100% - 172px);
}
.itemCenter{
    display: inline-block;
    width: 1324px;
}
input::placeholder {
    color: #C8C8C8;
}
/* WebKit 浏览器 (Safari, Chrome) */
input::-webkit-input-placeholder {
    color: #C8C8C8;
}

/* Mozilla 浏览器 (Firefox) */
input::-moz-placeholder {
    color: #C8C8C8;
}

/* Microsoft Edge */
input::-ms-input-placeholder {
    color: #C8C8C8;
}

/* 侧边栏样式 st*/
.sliderW{
    bottom: 30px;
    width: 48px;
    height: 200px;
    position: fixed;
    right: 58px;
    z-index: 998;
    cursor: pointer;
}
.sliderBtnW{
    margin-bottom: 8px;
    text-align: center;
    width: 48px;
    opacity: 1;
}
.sliderBtn{
    background: #ffffff;
    padding-top: 14px;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1);
}
.sliderLogImg{
    margin: auto 0;
}
.sliderTxt{
    padding: 10px 17px 0 17px;
    margin: auto 0;
    display: block;
    width: 14px;
    height: 114px;
    font-size: 14px;
    line-height: 22px;
    color: #000;
}
.sliderBtnTop{
    background: #ffffff;
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.1);
    opacity: 1;
    display: block;
    height: 38px;
    margin-top: 10px;
}
.toTopImg{
    display: block;
    margin: auto;
    box-sizing: border-box;
    padding-top: 15px;
}
.sliderCont{
    position: relative;
    background: #FFF;
    width: 280px;
    border-radius: 4px;
    border: 1px solid #EBEEF5;
    padding: 12px;
    z-index: 2000;
    color: #606266;
    line-height: 1.4;
    text-align: justify;
    font-size: 14px;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, .1);
    word-break: break-all;
}
.sliderContW{
    display: none;
    right: 44px;
    top: -24px;
    position: absolute;
    padding-right: 8px;
}
.sliderW:hover .sliderContW{
    display: block;
}
 .sliderItem{
    width: 100%;
    padding: 20px;
    height: 106px;
    display: flex;
    align-items: center;
    border-bottom: 1px solid rgb(236, 236, 236);
    box-sizing: border-box;
    position: relative;
}
.sliderItem:nth-last-child(1){
    border-bottom:none;
}
.sliderItemImgW{
    width: 45px;
    height: 45px;
    background: rgb(225, 225, 225);
    display: flex;
    align-items: center;
    justify-content: center;
}
.sliderItemTxtW{
    width: calc(100% - 45px);
    padding-left: 13px;
    box-sizing: border-box;
}
.sliderItemTxt{
    font-size: 14px;
    color: #000;
    margin-top: 4px;
}
.sliderItemTxt2{
    color: #222;
    font-size: 14px;
}
.sliderItemWeCode{
    width: 100px;
    height: 100px;
}
.sliderItemWeCodeW{
    position: absolute;
    top: 0;
    left: 154px;
}
/* 侧边栏样式 ed*/
/* nav导航 */
.navA:hover{
    color: #4A4A4A
}
/* 小于1360兼容处理 */
@media (max-width: 1360px) {
    .headerIn{
        width: 1200px !important;
    }
    .itemCenter{
        width: 1200px !important;
    }
}